Subject: Re: [netmod] Stephen Farrell's No Objection on draft-ietf-netmod-yang-json-09: (with COMMENT)

From: Randy Presuhn <[email-masked]>
Date: Thu, 24 Mar 2016 22:58:43 -0700 (GMT-07:00)

Hi -

Works for me after fixing the English.
The deficiency is IMO serious, but inherent
to the netmod architecture, so attempted fixes
do not belong in this document.

Randy

>From: Kent Watsen <[email-masked]>
>Sent: Mar 24, 2016 4:42 AM
>To: Randy Presuhn <[email-masked]>
>Cc: "[email-masked]" <[email-masked]>
>Subject: Re: [netmod] Stephen Farrell's No Objection on draft-ietf-netmod-yang-json-09: (with COMMENT)
>
>
>All,
>
>I believe that this thread's issue is resolved if the following text is added to the Security Considerations section:
>
>
>"This document defines a JSON encoding for YANG-defined data. It does not defined any mechanisms for signing or encrypting said data.  Use of an external mechanism, such as PKCS #7 [RFC2315] or JOSE [RFC7515 and RFC7516], is needed for such cases."
>
>Elliot, Randy, Stephen?
>
>Kent   // document shepherd 
>